FROM registry.yaltik.net/caddy:yaltik
LABEL maintainer="Yaltik - Fabien Bourgeois <fabien@yaltik.com>"

# Default variables
ENV ODOO_SERVICE="odoo" ODOO_SERVER_NAMES="odoo"

# Configuration
COPY Caddyfile.16 /etc/caddy/Caddyfile
